
        #example1 {
            margin: 0;
            padding: 0;
            width: 200px;
            list-style-type: none;
            line-height: 120%;
        }

        #example1 .closed {
            background-image: url(img/ha-down.gif);
        }

        #example1 .closed, #example1 .opened {
            padding-right: 10px;
            background-position: 98% 50%;
            background-repeat: no-repeat;
        }

        #example1 .header {
            background-color: #ffffff;
        }

        #example1 .opened {
            background-image: url(img/ha-up.gif);
        }

        #example1 a {
            display: block;
            text-decoration: none;
        }

        #example1 a.hover {
            border-top: 1px solid #5F5F5F;
            border-bottom: 1px solid #7B7B7B;
            background-color: #FFFFCC;
            color: #000000;
        }

        #example1 ul {

            margin: 0;
            padding: 0;
            overflow: hidden;
        }

        #example1 li {
            margin: 0;
            padding: 0;
            list-style-type: none;
            background-color: #FFFFCC;
            color: #000000;
        }

        #example1 li a {
			
            padding: 2px 20px 2px 4px;
            border-top: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            border-right: 1px solid #ffffff;
            border-bottom: 1px solid #ffffff;
            background-color: #ffffff;
            color: #000000;
        }

        #example1 li.active a, #example1 li li.active a {
            border-top: 1px solid #ffffff;
            border-bottom: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            border-right: 1px solid #ffffff;
            background-color: #ffffff;
            color: #000000;
        }

        #example1 li.active li a, #example1 li li a {
            padding: 2px 1px 2px 12px;
            border-top: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            border-right: 1px solid #ffffff;
            border-bottom: 1px solid #f5f5f5;
            background-color: #ffffff;
            color: #000000;
        }